Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 2228106

Summary: smartmontools-7.4 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: smartmontoolsAssignee: Michal Hlavinka <mhlavink>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: mhlavink, tsmetana
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: smartmontools-7.4-1.fc39 smartmontools-7.4-1.fc38 smartmontools-7.4-1.fc37 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2023-08-01 16:49:15 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
Update to 7.4 (#2228106) none

Description Upstream Release Monitoring 2023-08-01 12:19:05 UTC
Releases retrieved: 7.4
Upstream release that is considered latest: 7.4
Current version/release in rawhide: 7.3-9.fc39
URL: http://sourceforge.net/projects/smartmontools

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4835/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/smartmontools

Comment 1 Upstream Release Monitoring 2023-08-01 12:19:14 UTC
Created attachment 1981066 [details]
Update to 7.4 (#2228106)

Comment 2 Upstream Release Monitoring 2023-08-01 12:29:54 UTC
the-new-hotness/release-monitoring.org's scratch build of smartmontools-7.4-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=104219064

Comment 3 Fedora Update System 2023-08-01 17:32:19 UTC
FEDORA-2023-027b050610 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-027b050610

Comment 4 Fedora Update System 2023-08-01 17:33:16 UTC
FEDORA-2023-100ae5d638 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-100ae5d638

Comment 5 Fedora Update System 2023-08-02 01:38:29 UTC
FEDORA-2023-027b050610 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-027b050610`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-027b050610

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2023-08-02 01:41:04 UTC
FEDORA-2023-100ae5d638 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-100ae5d638`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-100ae5d638

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-08-06 01:40:50 UTC
FEDORA-2023-100ae5d638 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2023-08-17 00:33:45 UTC
FEDORA-2023-027b050610 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.